<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.v2.mapper.JsStoreTransportInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ruoyi.web.v2.entity.JsStoreTransportInfo">
        <id column="id" property="id" />
        <result column="instock_date" property="instockDate" />
        <result column="instock_num" property="instockNum" />
        <result column="outstock_num" property="outstockNum" />
        <result column="guanliyuan" property="guanliyuan" />
        <result column="jiaojieren" property="jiaojieren" />
        <result column="stock_num" property="stockNum" />
    </resultMap>

</mapper>
